# Type Alias Where

type Where = {
_fts?: {
fields: any[];
schema?: string;
searchTerm: string;
table?: string;
};
eq?: Value[];
not?: Where
| symbol;
or?: Where[];
[key: string]: any;
}

#### Indexable

- [key: string]: any

- Defined in dbtypes.ts:13

##### Index

### Properties

_fts?
eq?
not?
or?

## Properties

### `Optional`_fts

_fts?: { fields: any[]; schema?: string; searchTerm: string; table?: string }

- Defined in dbtypes.ts:14

### `Optional` eq

eq?: Value[]

- Defined in dbtypes.ts:17

### `Optional` not

not?: Where | symbol

- Defined in dbtypes.ts:16

### `Optional` or

or?: Where[]

- Defined in dbtypes.ts:15